{% load bootstrap %}
<form action="{% url 'authwrap:deactivate' %}" method="POST">
    <h3>Are you sure you want to deactivate your account?</h3>
    <hr/>
    {% csrf_token %}
    <input type="submit" class="btn btn-primary" value="Deactivate My Account" />
</form>